Subject: bug#29583: 25.2.50; Allow setting a custom TERM for comint

From: Allen Li <[email-masked]>
Date: Tue, 5 Dec 2017 12:40:42 -0800

comint hard codes TERM=dumb  The user can ship their own terminfo
configuration for Emacs/comint to enable color, but comint does not
currently expose a way to use such a custom terminfo entry.

In GNU Emacs 25.2.50.1 (x86_64-pc-linux-gnu, GTK+ Version 3.22.11),
modified by Debian
Windowing system distributor 'The X.Org Foundation', version 11.0.11903000